{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "minecraft:cooked_beef"
    },
    "tags": [ "furnace", "grill" ],
    "pattern": [
      "B"
    ],
    "key": {
      "B": {
        "item": "minecraft:beef",
        "data": 0
      }
    },
    "result": {
      "item": "minecraft:cooked_beef"    
    }
  }
}
